[issue14813] Can't build under VS2008 anymore

Antoine Pitrou report at bugs.python.org
Tue May 15 13:35:01 CEST 2012


Antoine Pitrou <pitrou at free.fr> added the comment:

> Building with VS 2008 isn't officially supported anymore. If users
> want to continue to use VS 2008, they need to contribute patches.

Well, VS 2010 is probably a multi-GB download and install. Besides,
having to juggle between two different VS versions will quickly become
confusing.

Speaking as a non-native Windows developer, there are enough hoops I
must jump through to do occasional testing under a Windows VM. So I
might simply stop caring.

----------

_______________________________________
Python tracker <report at bugs.python.org>
<http://bugs.python.org/issue14813>
_______________________________________


More information about the Python-bugs-list mailing list